/*@import url(http://fonts.googleapis.com/css?family=Fira+Sans:400,500|Signika+Negative:400,600|Ropa+Sans|Arimo:400,700|Ubuntu:400,500|Asap:400,700|Signika:400,600|Merriweather+Sans:400,700|Share:400,700|Basic|Roboto:400,500|Open+Sans:400,600|Titillium+Web:400,600&subset=latin,latin-ext);*/
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500&subset=latin,latin-ext);

html {
    color:#666;
}

body {
    /*font-family: */
}

h1, h2, h3, h4, h5, h6 {
    font-family: Ubuntu;
    color: #777;

} 

em {
    color: #666;
}

.header{
    padding:0;
    /*padding:0 0 10px 0;*/
    margin-top:20px;
    margin-bottom:15px;
    /*border-bottom: 1px solid #ddd;*/
}
@media (min-width: 768px){
    .header {
        display:flex;
        justify-content: space-between;
        align-items: flex-end;
    }
}

.navbar{
    margin:0;
    padding: 0;
    list-style: none;
    margin-bottom:0px;
    font-family: Ubuntu;
    text-transform: uppercase;
}
.navbar>li{
    float:left;
}
.navbar>li>a {
    display: block;
    padding: 7px 12px 7px 12px;
    border: 0;
    text-shadow: none;
    font-size: 15px;
    text-decoration: none;
    color:#757575;
}   
.navbar li a.active, .navbar li a:hover {
    background-color: #01b0f2;
    color:#fff;
}
.navbar li a.nohover{
    color: #a0a0a0;
}
.navbar li a.nohover, .navbar li a.nohover:hover {
    background-color: #fff;
}
.usericon-blue{
    color:#01b0f2;
}

.article-body p{
    color: #777;
    font-size: 16px;
    line-height: 1.5;

}
.meta-cikk{
    font-size: 14px;
}
.uk-article-meta {
    /*color: #999;*/
    color: #777;
    font-family: Ubuntu;
}

.uk-link-muted{
    color:#757575;
}
.uk-link-muted a{
    color:#757575;
}

.uk-link-muted a:hover, .uk-link-muted:hover{
    background-color:#01b0f2;
    text-decoration: none;
    color:#fff;
} 

.uk-article-lead {
    line-height: 1.6;
    color:#777;

}
.uk-nav-dropdown>li>a {
    color: #757575;
}
.uk-navbar-nav>li>a {
    font-family: Ubuntu;
}
.uk-tab>li>a {
    font-family: Ubuntu;
    text-transform: none;
}
.uk-icon-small:before {
    font-size: 139%;
}

.ad-header {
    /*margin-left: 350px;
    text-align: right;
    line-height: 90px;*/


}

.banner {
    vertical-align: middle;

}

.footer {
    background-color: #f0f0f0;
    margin-top: 25px;
    padding: 25px 0 ;

}

.footer2 {
    /*background-color: #d8d8d8;*/
    background-color: #d8d8d8;
    margin-top: 25px;
    padding: 15px 0;

}
.logo {
    /*line-height: 85px;*/
    /*float: left;*/
    /*width: 100%;*/
    font-family: Ubuntu;
    font-weight: 600;
    font-size: 39px;
    /*padding-bottom: 12px;*/
    text-align: center;
    white-space: nowrap;
}

.logo-subtitle {
    text-transform: uppercase;
    color: #c0c0c0;
    font-weight: 400;
    font-size: 11px;
    letter-spacing: 1px;
}

.noimage {

    border: 1px solid #ddd;

}

@media (min-width: 768px){
    .logo {
    /* UJ */
    /*padding-top: 23px;*/

        float: left;
    }

    .ad-header {
        margin-left: 350px;
        text-align: right;
        line-height: 90px;
    }
}

.logo .uk-icon-gavel {

    line-height: 65px;
    color: #ddd;
}
.ugyvedek {
    line-height: 55px;

    /*font-size: 40px;*/
    /*color: #0077dd;*/
    color: #005599;
    /*color: #fff;*/
    /*background-color: #0077dd;*/
    /*text-shadow: 0px 1px 1px #000*/
}

.lapja {
    line-height: 55px;
    font-weight: 400;
    color: #00a8e6;
}

.menu-container {
    border-top: 3px solid #F0F0F0;
    border-bottom: 1px solid #F0F0F0;
    /*border-bottom: 1px solid #00a8e6;*/
    margin: 0 0 25px;
}

.navbar-small {
    background-color: #F0F0F0;
    margin-bottom: 25px;
}

.uk-navbar-nav {
    margin-top: -3px;
    margin-bottom: -1px;
}
.uk-navbar-nav>li>a {
    border: 0;
    margin: 0;
    text-shadow: none;
    /*font-family: Roboto Slab;*/
    /*font-family: Open Sans;*/
    /*UJ:*/
    /*text-transform: uppercase;*/
    font-size: 16px;
}
.uk-navbar {
    border: 0;
    background-color: #fff;
}
.uk-navbar-nav>li{
    border-top: 3px solid #F0F0F0;

}
.uk-navbar-nav>li.uk-active, .uk-navbar-nav>li:hover {
    border-top: 3px solid #00a8e6;
    /*border-top: 3px solid #005599;*/
}
.uk-navbar-nav>li.uk-active>a, .uk-navbar-nav>li>a:hover {
    background-color: #F0F0F0;
}

/* Style 2*/

.menu-style2 {
    background-color: #F0F0F0;

}

.menu-style2 .uk-navbar-nav>li.uk-active>a, 
.menu-style2 .uk-navbar-nav>li>a:hover {
    background-color: #fff;
}

.menu-style2 .uk-navbar {
    background-color: #F0F0F0;
}

/*=========== CAPTION ===========*/

.uk-caption {
    font-family: Ubuntu;
    /*font-size: 30px;*/
    /*line-height: 40px;*/
    /*text-shadow: 0px 1px 1px #000;*/
}
.uk-caption-panel {
    background: none;
}
.felirat {
    /*background-color: #333;*/
    background-color: #01b0f2;
    padding:0;
}

.felirat-large {
    line-height: 41px;
    font-size: 32px;
}

.felirat-medium {
    line-height: 34px;
    font-size: 26px;
}

.felirat-small {
    line-height: 27px;
    font-size: 21px;
}

/*=========== SLIDENAV ===========*/

.uk-slidenav, .uk-slidenav:hover {
    color: rgba(255,255,255,0.4);
}



/*=========== TAB ===========*/

.uk-tab {
    border-bottom: 1px solid #f0f0f0;
}

.uk-tab>li:nth-child(n+2)>a {
    margin-left: 0;
}

.uk-tab>li {
    border-top: 3px solid #E9E9E9;

}

.uk-tab>li>a {
    border-radius: 0;
    border: 0;
    text-shadow: none;
    border-top: 3px solid #f0f0f0;
    margin-top: -3px;
    color: #666;
    text-transform: uppercase;

}
.uk-tab>li.uk-active>a, .uk-tab>li>a:hover {
    background-color: #f0f0f0;
    border-top: 3px solid #00a8e6;
    /*border-top: 3px solid #005599;*/
    color: #666;

}

/* Style 2*/

.tab-style2.uk-tab>li.uk-active>a, 
.tab-style2.uk-tab>li>a:hover {
    background-color: #fff;

}

.tab-style2.uk-tab {
    background-color: #f0f0f0;
}

.uk-tab {
    border-bottom: 1px solid #fff;
}

/*=========== MISC ===========*/

.margin-large-top {
    margin-top: 25px;
}

.block-title {
    padding-left: 12px;
    border-left: 3px solid #00a8e6;
    /*border-left: 3px solid #005599;*/
    line-height: 37px;
    background-color: #F0F0F0;
    font-size: 18px;
    /*font-family: Open Sans;*/
    margin-top: 25px;
    margin-bottom: 25px;
}

.post-excerpt {
    margin-top: 8px;
}
.post-tab-content {
    margin-left: 110px;
    line-height: 1;
    /*min-height: 62px;*/
}

.small-meta {
    font-size: 12px;
}

.post-tab-img {
    /*max-width: 95px;*/
}

.gutter-medium {
        padding-left: 20px;
}

@media (min-width: 1220px){
    .gutter-medium {
        padding-left: 20px;
    }
}

.uk-article {
    /*font-size: 16px;*/

}

.uk-article-title {
    font-size: 32px;
    line-height: 1.3;
    padding-left: 12px;
    border-left: 4px solid #00a8e6;
}


.comment-reply-block{
    margin-bottom: 25px;
}

.comment-reply-link{
    color: #999;
}

.comment-list ul{
    padding-left: 65px;
}

.comment-content {
    margin-left: 65px;
}

.tartalom {
    padding: 0;

/*    -webkit-column-rule: 1px solid #ddd; 
    -moz-column-rule: 1px solid #ddd; 
    column-rule: 1px solid #ddd;*/

    -webkit-column-gap: 25px; /* Chrome, Safari, Opera */
    -moz-column-gap: 25px; /* Firefox */
    column-gap: 25px;

}

@media only screen and (min-width: 480px) {
    .tartalom-responsive {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }
}

@media only screen and (min-width: 768px) {
    .tartalom-responsive {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
    }
}

@media only screen and (min-width: 1220px) {
    .tartalom-responsive {
        -webkit-column-count: 3; /* Chrome, Safari, Opera */
        -moz-column-count: 3; /* Firefox */
        column-count: 3;
    }
}

.tartalom li {

    -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
              page-break-inside: avoid; /* Firefox */
                   break-inside: avoid; /* IE 10+ */
}

